
html{
	width:100%;
	height:100%
	}
	
body{
	font-family: 'Rajdhani', sans-serif;
	font-size:11px;letter-spacing:1px;font-weight:500;line-height:2;
	-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;
	margin:0;padding:0;background: #000;
	overflow:hidden;
	}

a{
	text-decoration:none;
	border:none;
}

.revision-logo-w{
	position:absolute;
	z-index:888;
	-webkit-animation-delay:8s;-moz-animation-delay:8s;animation-delay:8s;
	background:url(../img/logo-white.svg);
	background-size:cover;
}

.revision-logo-b{
	position:absolute;
	z-index:888;
	-webkit-animation-delay:8s;-moz-animation-delay:8s;animation-delay:8s;
	background:url(../img/logo-black.svg);
	background-size:cover;
}

.location{
	position:absolute;
}

.project-detail{
	position:absolute;
	text-align:center;
}

.map {
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
    -webkit-filter: grayscale(100%);
       -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
         -o-filter: grayscale(100%);
            filter: grayscale(100%);
			border:none;
}

.b--m--note{
	position:absolute;
	z-index:888;
	-webkit-animation-delay:8s;-moz-animation-delay:10s;animation-delay:8s;
}

.b--m--contact{
	position:absolute;
	z-index:888;
	-webkit-animation-delay:8s;-moz-animation-delay:10s;animation-delay:8s;
}

.text-holder {
	position:absolute;
	z-index:888;
}

.span-lab {
	float:left;
	text-align:left;
	width:20px;
	margin-right:50px;
}

.span-line {
	float:left;
	width:25px;
	height:1px;
	margin-left:3px;
	margin-right:3px;
	margin-top:9px;
}

.span-info {
	float:left;
	text-align:left;
	margin-left:13px;
	margin-right:10px;
}

.sample-no{
	position:absolute;
	text-align:left;
	z-index:777;
	height: 25px;
}


.white{	color:#FFF }
.gray1{	color:#CCC }
.gray2{	color:#999 }
.gray3{	color:#666 }
.gray4{	color:#333 }
.black{	color:#000 }


.bg-w{ background:#FFF }
.bg-1{ background:#CCC }
.bg-2{ background:#999 }
.bg-3{ background:#666 }
.bg-4{ background:#333 }
.bg-b{ background:#000 }


.page-label{
	position:absolute;
	z-index:888;
}

.video-overlay{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background-image:url(../img/overlay.png);
	background-repeat:repeat;
}

.img-overlay{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background:#000;
	opacity:.7;
}

/* preloader animate */
.loader-container {
position:fixed;
width:100%;
height:150px;
top:40%;
left:5%;
z-index:999;
}

.loader-label {
position: absolute;
color:#ccc;
}

.biorg-loader {
position: relative;
width:200px;
height:1px;
top:50%;
background:#666;
animation: biorg-loader 2s ease-in-out infinite;
animation-delay: 0.4s;
}

.biorg-loader:after, .biorg-loader:before {
position: absolute;
content: '';
width:200px;
height:1px;
background:#666;
animation: biorg-loader 2s ease-in-out infinite; }

.biorg-loader:before {
top:10px;
animation-delay:0.5s; }
	
.biorg-loader:after {
bottom:10px;
animation-delay:0.10s; }
	

@keyframes biorg-loader {
0%, 100% {
	box-shadow: 0 0 0 #666 }
50% {
	box-shadow:200px 0  0 #666} 
}




/* text animate */
.rw-words{
	display: inline;

}

.rw-words-1 span{
	position: absolute;
	opacity: 0;
	overflow: hidden;
	left:-5px;
	-webkit-animation: rotateWord 18s linear infinite 0s;
	-ms-animation: rotateWord 18s linear infinite 0s;
	animation: rotateWord 18s linear infinite 0s;
}
.rw-words-1 span:nth-child(2) { 
    -webkit-animation-delay: 3s; 
	-ms-animation-delay: 3s; 
	animation-delay: 3s; 
}
.rw-words-1 span:nth-child(3) { 
    -webkit-animation-delay: 6s; 
	-ms-animation-delay: 6s; 
	animation-delay: 6s; 
}
.rw-words-1 span:nth-child(4) { 
    -webkit-animation-delay: 9s; 
	-ms-animation-delay: 9s; 
	animation-delay: 9s; 
}
.rw-words-1 span:nth-child(5) { 
    -webkit-animation-delay: 12s; 
	-ms-animation-delay: 12s; 
	animation-delay: 12s; 
}
.rw-words-1 span:nth-child(6) { 
    -webkit-animation-delay: 15s; 
	-ms-animation-delay: 15s; 
	animation-delay: 15s; 
}

.rw-words-1 span:nth-child(7) { 
    -webkit-animation-delay: 18s; 
	-ms-animation-delay: 12s; 
	animation-delay: 12s; 
}
.rw-words-1 span:nth-child(8) { 
    -webkit-animation-delay: 21s; 
	-ms-animation-delay: 15s; 
	animation-delay: 15s; 
}

@-webkit-keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0;  }
	5% { opacity: 1;}
    17% { opacity: 1;  }
	20% { opacity: 0; }
	80% { opacity: 0; }
    100% { opacity: 0; }
}
@-ms-keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0;  }
	5% { opacity: 1; }
    17% { opacity: 1;  }
	20% { opacity: 0; }
	80% { opacity: 0; }
    100% { opacity: 0; }
}
@keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0;  }
	5% { opacity: 1; }
    17% { opacity: 1; }
	20% { opacity: 0;  }
	80% { opacity: 0; }
    100% { opacity: 0; }
}




/* body scroll animate */
.card-switcher .card-switcher__item,.main-content--initialized{position:fixed;top:0;left:0}
.card-switcher--gallery.main-content,.card-switcher--story.main-content,.card__align-bottom .card__figure{background-color:#d8d8d8}
.card,.card__figure{display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox}
.card-switcher.main-content{-webkit-transition:none;-moz-transition:none;transition:none;-webkit-transform:none;-moz-transform:none;-ms-transform:none;transform:none}
.card-switcher__item{opacity:0;z-index:1;cursor:default}
.card-switcher--initialized .card-switcher__item{-webkit-transition:opacity 1s ease-in-out,-webkit-transform 1s ease-in-out;-moz-transition:opacity 1s ease-in-out,-moz-transform 1s ease-in-out;transition:opacity 1s ease-in-out,transform 1s ease-in-out}
.card-switcher--initialized .card-switcher__item--active{-webkit-transition-delay:1s,0s;-moz-transition-delay:1s,0s;transition-delay:1s,0s}
.card-switcher--no-animate .card-switcher__item{-webkit-transition:none;-moz-transition:none;transition:none}
.card-switcher__item--active{z-index:2;opacity:1;-webkit-transform:translate(0,0);-moz-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}
.card{display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-align-content:flex-start;-ms-flex-line-pack:start;align-content:flex-start;width:100vw;height:100vh;-webkit-box-flex:0;-webkit-flex-grow:0;-moz-box-flex:0;-ms-flex-positive:0;flex-grow:0;-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;position:relative;cursor:pointer}

.card{cursor:default}

.card__figure{margin:0;width:100%;height:100%;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-moz-box-pack:center;-ms-flex-pack:center;justify-content:center}
.card__figure-image,.card__figure-video{height:100%;object-fit:cover;justify-self:center}
.card__align-bottom .card__figure-image,.card__align-bottom .card__figure-video{width:100%;-webkit-align-self:flex-end;-ms-flex-item-align:end;align-self:flex-end}
.card__content{visibility:hidden;position:absolute}

.card--info__cred .credits-lead__center{margin-top:10vw;margin-bottom:3vw;width:100vw}
.card--info__cred .credits-lead__center h3,.card--info__cred .credits-lead__center p{margin-left:5vw;width:40.667vw;margin-bottom:0}

.card--info__cred .credits--team__quarter{margin-left:5vw;width:22vw;float:left}
.card--info__cred .credits--team__quarter address.team--lead__narrow,.card--info__cred .credits--team__quarter p.team--lead__narrow{letter-spacing:.1vw}
.card--info__cred .credits--team__quarter a:first-of-type{margin-top:3.75vh}
.card--info__cred .link_credits{display:inline-block;float:left;clear:left;text-decoration:none;color:#000;margin-top:2.632vh}

.card--story .message-container {position:absolute;z-index:666;}

.card__content{
	display:-moz-box;
	display:flex;
	align-items:flex-end;
	width:100%;
	height:100%;
	left:0%;
	top:0%;
	opacity:0;
	-webkit-box-align:end;
	-webkit-align-items:flex-end;
	-moz-box-align:end;-ms-flex-align:end;
	-webkit-transition:1.25s ease-in .3s,opacity 1s linear .3s,visibility 10ms linear 2s;
	-moz-transition:1.25s ease-in .3s,opacity 1s linear .5s,visibility 10ms linear 2s;
	transition:1.25s ease-in .3s,opacity 1s linear .3s,visibility 10ms linear 2s;
}

.card-switcher__item--open .card__content{visibility:visible;-webkit-transition:1s ease-out,opacity 1s linear;-moz-transition:1s ease-out,opacity 1s linear;transition:1s ease-out,opacity 1s linear;opacity:1}

.b--m{
	position:absolute;
	z-index:2;
}


.link_stripe{position:relative;display:inline-block;cursor:pointer}
.link_stripe:after{position:absolute;top:-moz calc(50% - 2px);top:calc(50% - 2px);left:110%;content:'';width:0px;-webkit-transition:width .65s;-moz-transition:width .65s;transition:width .65s;-webkit-transition-timing-function:ease-in-out;-moz-transition-timing-function:ease-in-out;transition-timing-function:ease-in-out;border-top:1px solid #999;}
.link_stripe:hover:after{width:170%}

.link_stripe-r{position:relative;display:inline-block;cursor:pointer}
.link_stripe-r:after{position:absolute;top:-moz calc(50% - 2px);top:calc(50% - 2px);right:110%;content:'';width:0px;-webkit-transition:width .65s;-moz-transition:width .65s;transition:width .65s;-webkit-transition-timing-function:ease-in-out;-moz-transition-timing-function:ease-in-out;transition-timing-function:ease-in-out;border-top:1px solid #999;}
.link_stripe-r:hover:after{width:200%}

.link_stripe-b{position:relative;display:inline-block;cursor:pointer}
.link_stripe-b:after{position:absolute;top:25px;left:-50%;content:'';width:0%;-webkit-transition:width .45s;-moz-transition:width .45s;transition:width .45s;-webkit-transition-timing-function:ease-in-out;-moz-transition-timing-function:ease-in-out;transition-timing-function:ease-in-out;border-top:1px solid #999;}
.link_stripe-b:hover:after{width:200%}


.mobile-nav{
	display: none;
}

.main-nav__link--prev{
	position:absolute;
	width:50%;
	height:50%;
	top:0%;
	right:0px;
	background-position:center;
	background-size:cover;
	z-index:1;
}


.main-nav__link--next{
	position:absolute;
	width:50%;
	height:50%;
	bottom:0%;
	right:0px;
	background-position:center;
	background-size:cover;
	z-index:1;
}




	/* custom, iphone retina - samsung horizonal  */ 
	@media only screen and (min-width : 320px) {
		.loader-label {display:none;}	
		.mobile-nav{
			display:block;
			position:absolute;
			width:100%;
			height:90%;
			top:0;
			left:0;
			z-index:999;
		}
		.revision-logo-w{width:200px;height:80px;top:60px;right:5%;}			
		.mobile__text{position:absolute;left:5%;bottom:calc(10% + 70px);width:90%;text-align:left;line-height:1.7;z-index:10;font-size:11px;}
		.b--m--note{left:5%;top:10px;font-size:10px;}
		.b--m--contact{left:5%;bottom:60px;text-align:left;font-size:10px;}
		.location{display:none;}
		.project-detail{display:none}
		.page-label{display:none;}
		.sample-no{display:none}
		.card--story .message-container {left:5%;top:30%;}
		.rw-words{font-size:40px;font-weight:300;letter-spacing:1px;line-height:1.3;}	

	}
	

	/* extra small devices, phones - samsung vertical */ 
	@media only screen and (min-width : 480px) {

		.card--story .message-container {left:calc(5% - 5px);top:60px;}
		.mobile__text{bottom:calc(10% + 80px); font-size:11px;}
		.revision-logo-w{width:175px;height:70px;top:70px;right:5%;}			

	}

	
	/* small devices, tablets */
	@media only screen and (min-width : 768px) {

		.mobile-nav{display: none;}
		.mobile__text{display:none;}
		.b--m--contact{ display:none}				

	}

	/* Medium Devices, Desktops */
	@media only screen and (min-width : 992px) {

		
	}

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {

		.loader-label {display:block;top:120px;left:0;}
		.revision-logo-w{width:200px;height:80px;top:90px;right:5%;}
		.project-detail{display:inline;width:150px;left:calc(50% - 75px);top:calc(100% - 120px); font-size:12px;}
		.b--m--note{left:50%;top:calc(100% - 110px);font-size:10px;text-align:left;}
		.text-holder {top:20%;left:5%;}		
		.b--m{width:50%;bottom:25%;left:5%;font-size:11px;}
		.card__content{text-align:left;}
		.card--story .message-container {left:calc(5% - 5px);top:80px;}
		.rw-words{font-size:80px;font-weight:300;letter-spacing:1px;line-height:1.3; margin-top:5px;}		
		.sample-no{display:inline;left:5%;top:80px; font-size:20px;font-weight:700;}
		.page-label{display:inline;left:5%;top:calc(100% - 110px);font-size:10px;}
		.info-label{margin:auto;margin-bottom:5px;}
		.info-note{margin:auto;margin-bottom:50px;}
		.info-url{margin-bottom:10px;}

    }

    /* X Large Devices, Wide Screens */
    @media only screen and (min-width : 1600px) {

		.revision-logo-w{width:250px;height:100px;top:90px;right:5%;}
		.project-detail{display:inline;width:150px;left:calc(50% - 75px);top:calc(100% - 120px); font-size:12px;}
		.b--m--note{left:50%;top:calc(100% - 120px);font-size:11px;text-align:left;}
		.text-holder {top:20%;left:5%;}		
		.b--m{width:50%;bottom:25%;left:5%;font-size:12px;}
		.card__content{text-align:left;}
		.card--story .message-container {left:calc(5% - 5px);top:80px;}
		.rw-words{font-size:100px;font-weight:300;letter-spacing:1px;line-height:1.3; margin-top:0spx;}		
		.sample-no{display:inline;left:5%;top:80px; font-size:20px; font-weight:700;}
		.page-label{display:inline;left:5%;top:calc(100% - 120px);font-size:12px}
		.info-label{margin:auto;margin-bottom:6px;}
		.info-note{margin:auto;margin-bottom:60px;}
		.info-url{margin-bottom:10px;}

    }


